<SubtitlesTrack>
  <Key time="0.9" value="De afgelopen honderd jaar wilde Chevrolet auto's maken die sportief zijn, maar ook\nbereikbaar voor het volk." />
  <Key time="7.3" value="Zo heeft het merk enkele van de meest iconische auto's in de Amerikaanse geschiedenis\ngemaakt." />
  <Key time="13.3" value="Het begon in 1913 met William C. Durant, de medeoprichter van General Motors, en Louis\nChevrolet, een bekende monteur en coureur. Het merk werd een van de grootste namen in de\nbusiness." />
  <Key time="26.4" value="In 1955 luidde Chevrolets introductie van de small-block V8 een nieuw tijdperk in voor\nbetaalbare sportieve auto's." />
  <Key time="35.3" value="Chevrolet raakte met de Camaro's en de Corvettes verwikkeld in een zware strijd met de\nAmerikaanse automerken Ford en Dodge - een gevecht dat in showrooms en op circuits overal\nter wereld gevoerd werd." />
  <Key time="60.0" value="" />
</SubtitlesTrack>